/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 

/*Headers */
.post h2 {
   text-transform: uppercase;
}
.post h3 {
  font-style: italic;
  text-transform: capitalize;
  font-size:20px;
}
.post h5 {
  font-size:16px;
}
/*Ads */
.post-ad-right {
  display:none;
}

/*Top Bar */
.fl-page-bar-nav > li > a {
  padding:7px 10px;
  }
.topBanner {
  width: 100%;
  height: auto;
}

/*Menu */
.fl-page-nav ul.sub-menu {
  background-color:#464646;
  }
.fl-page-nav .navbar-nav li:hover {
  background-color:#515151;
  }
.nav li > a:after {
    color: inherit;
    content: ' ▾';
}
.nav li > a:only-child:after {
    content: '';
}
.articles-menu ul.sub-menu {
  width:50% !important;
  }
ul.navbar-nav li.mega-menu > ul.sub-menu > li {
  border:none;
}

/*Horizontal Menu */
.horizontal-table-of-contents .menu > li > a:hover {
    background-color:#333333;
}
.horizontal-table-of-contents .menu > li.current-menu-item {
    background-color:transparent !important;
}

/*tabs */
.fl-tabs-label {
  font-size:18px;
  font-weight:bold;
}

/*Sub Menu Society Background Images*/
/*MSA*/
.sub-menu li.msa-society {
  background-image: url(http://elementsmagazine.org/wp-content/uploads/2016/06/msa-icon.png);
  background-repeat: no-repeat;
  background-position: 0 5px;
  padding-left: 20px;
}
/*MinSoc*/
.sub-menu li.minsoc-society {
  background-image: url(http://elementsmagazine.org/wp-content/uploads/2016/06/minsoc-icon.png);
  background-repeat: no-repeat;
  background-position: 5px 10px;
  padding-left: 20px;
}
/*MAC*/
.sub-menu li.mac-society {
  background-image: url(http://elementsmagazine.org/wp-content/uploads/2016/06/mac-icon.png);
  background-repeat: no-repeat;
  background-position: 0 5px;
  padding-left: 20px;
}
/*CMS*/
.sub-menu li.cms-society {
  background-image: url(http://elementsmagazine.org/wp-content/uploads/2016/06/cms-icon.png);
  background-repeat: no-repeat;
  background-position: 0 5px;
  padding-left: 20px;
}
/*GS*/
.sub-menu li.gs-society {
  background-image: url(http://elementsmagazine.org/wp-content/uploads/2016/06/gs-icon.png);
  background-repeat: no-repeat;
  background-position: 0 5px;
  padding-left: 20px;
}
/*EAG*/
.sub-menu li.eag-society {
  background-image: url(http://elementsmagazine.org/wp-content/uploads/2016/06/eag-icon.png);
  background-repeat: no-repeat;
  background-position: 0 5px;
  padding-left: 20px;
}
/*IAG*/
.sub-menu li.iag-society {
  background-image: url(http://elementsmagazine.org/wp-content/uploads/2016/06/iag-icon.png);
  background-repeat: no-repeat;
  background-position: 0 5px;
  padding-left: 20px;
}
/*IAGC*/
.sub-menu li.iagc-society {
  background-image: url(http://elementsmagazine.org/wp-content/uploads/2016/06/iagc-icon.png);
  background-repeat: no-repeat;
  background-position: 0 10px;
  padding-left: 20px;
}
/*SFMC*/
.sub-menu li.sfmc-society {
  background-image: url(http://elementsmagazine.org/wp-content/uploads/2016/06/sfmc-icon.png);
  background-repeat: no-repeat;
  background-position: 5px 10px;
  padding-left: 20px;
}
/*AAG*/
.sub-menu li.aag-society {
  background-image: url(http://elementsmagazine.org/wp-content/uploads/2016/06/aag-icon.png);
  background-repeat: no-repeat;
  background-position: 0 10px;
  padding-left: 20px;
}
/*DMG*/
.sub-menu li.dmg-society {
  background-image: url(http://elementsmagazine.org/wp-content/uploads/2016/06/dmg-icon.png);
  background-repeat: no-repeat;
  background-position: 0 5px;
  padding-left: 20px;
}
/*SIMP*/
.sub-menu li.simp-society {
  background-image: url(http://elementsmagazine.org/wp-content/uploads/2019/07/SIMP-icon-new.jpg);
  background-repeat: no-repeat;
  background-position: 0 5px;
  padding-left: 20px;
}
/*MSP*/
.sub-menu li.msp-society {
  background-image: url(http://elementsmagazine.org/wp-content/uploads/2016/06/msp-icon.png);
  background-repeat: no-repeat;
  background-position: 0 5px;
  padding-left: 20px;
}
/*SEM*/
.sub-menu li.sem-society {
  background-image: url(http://elementsmagazine.org/wp-content/uploads/2016/06/sem-icon.png);
  background-repeat: no-repeat;
  background-position: 0 5px;
  padding-left: 20px;
}
/*SGG*/
.sub-menu li.ssmp-society {
  background-image: url(http://elementsmagazine.org/wp-content/uploads/2021/02/SGG-SGS-logo.png);
  background-repeat: no-repeat;
  background-position: 5px 5px;
  padding-left: 20px;
}
/*MetSoc*/
.sub-menu li.metsoc-society {
  background-image: url(http://elementsmagazine.org/wp-content/uploads/2016/06/metsoc-icon.png);
  background-repeat: no-repeat;
  background-position: 0 5px;
  padding-left: 20px;
}
/*JAMS*/
.sub-menu li.jams-society {
  background-image: url(http://elementsmagazine.org/wp-content/uploads/2016/06/jams-icon.png);
  background-repeat: no-repeat;
  background-position: 0 5px;
  padding-left: 20px;
}
/*IAGOD*/
.sub-menu li.iagod-society {
  background-image: url(http://elementsmagazine.org/wp-content/uploads/2020/01/IAGOD-icon.jpg);
  background-repeat: no-repeat;
  background-position: 0px 5px;
  padding-left: 20px;
}
/* Style fixed menu header */
.fl-page-header-fixed .navbar-nav a {
  font-size:11px;
  }

/*Blog Sidebar */
.cat-post-title {
  font-size:14px;
  }
/*Blog */
.fl-archive .fl-archive-title {
  font-size:40px;
  }
.fl-post-header {
  margin-bottom:5px;
}
/*headers*/
.home-section-header {
    background-color: #333333;
}
/*Ads */
#thematic-article-ads {
  text-align:center;
}
/*Article Feed */
.department-article-feed .fl-post-feed-image-beside .fl-post-feed-image {
  width:15%;
}
.department-article-feed .fl-post-feed-image-beside.fl-post-feed-has-image .fl-post-feed-content {
  margin-left:19%;
}
.department-article-feed .fl-post-feed-post {
  padding-bottom:10px;
  margin-bottom:10px;
}
/*Articles */
.post-abstract {
  font-size:18px;
  font-weight:bold;
  border-top:solid 1px #D6D6D6;
  border-bottom:solid 1px #D6D6D6;
  padding-bottom:10px;
  padding-top:10px;
}

#finishReading {
  display:block;
  margin-top:20px;
  text-align:center;
  color:#FF0000;
  font-size:18px;
}
.loginButton {
  text-align:center;
}
.article-toc .fl-widget ul li {
  margin-bottom:0px;
  font-size:12px;
}
.article-toc .fl-widget .fl-widget-title {
  margin-bottom:5px;
  border-bottom:1px solid #333333;
}
.article-ad-right {
  padding-top:45px;
}
.caption-text {
  font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 5px;
}

@media (max-width: 768px) {
  .department-article-feed .fl-post-feed-image-beside.fl-post-feed-has-image .fl-post-feed-content {
  margin-left:0;
  }
 ul.navbar-nav li.mega-menu .hide-heading > a {
    display: none;   
}
.article-ad-right {
  padding-top:0px;
}
.fl-page-nav .navbar-toggle {
  background:#FFFFFF;
  }  
.fl-page-nav .navbar-toggle:hover {
  background:#E9D681;
  }  
  
  .fl-page-nav .navbar-toggle * {
    color: #000000;
}
/*top bar styling*/  
.fl-page-bar-text-2 {
  float:left;
  width:140px;
  }
 .fl-page-bar .fl-social-icons {
   float:right;
   width:140px;
  }
/*hide magazine covers */
  .topBanner {
    display:none;
  }  
/* Displays custom logo image */
  .fl-page-header-wrap .fl-page-header-logo {
    background-image: url(http://elementsmagazine.org/wp-content/uploads/2016/07/elements-mobile-logo.png);
    background-repeat: no-repeat;
    background-size: contain;
  }
/* Hides the current logo */
  .fl-page-header-wrap .fl-logo-img {
      opacity: 0;
  }
}  